---
title: Moderating conference sessions
draft: false
tags:
  - conference
date: 2019-01-03
---

Last October I had the chance to become one of the moderators for PyCon Indonesia. It was my first time moderating & I definitely learned a lot! Actually, it was kind of last minute too---I was originally only in charge of the PyLadies session on the second day, but one day before the first day I was asked to moderate one of the tracks for two full days. Fortunately I've been lucky enough to attend a few conferences both as an attendee & a speaker, so I could draw from my previous experiences while scrambling to prepare within less than 24 hours.

I'm using the term moderator & MC interchangeably here, as my job actually kind of spanned both roles, I guess. The job description for each role might be different for each conference. Some might have both an MC & moderator, some might only have a moderator. It's always a good idea to make sure what your designated job is to the conference organizers. :)

## Before the conference
- **Preparing speakers' bio**: Usually you'd have some time to introduce the speaker & the talk topic before each talk. PyCon Indonesia used PaperCall to organize their CFP process, & through PaperCall you can see the bio of each speaker that they wrote themselves. I didn't copy-paste this as is, though; instead, I paraphrased it and if the original bio was too long, I'd pick the points that I think are most relevant to the talk & conference. However, if I had more than 24 hours, I would have e-mailed each speaker to ask for their most updated bio (if they would like to update it) because of a few reasons: a) There might be a long gap between proposal submission & the conference itself, so a few things might have changed within that interval, b) This is perhaps specific to PaperCall, but your speaker bio is linked to your profile so you can't customize it for each talk. I remember when I was applying to both ScotlandJS & PyCon APAC, my speaker bio was talking about Python because I applied to PyCon after ScotlandJS. Luckily Peter from ScotlandJS asked me again whether I would like to update my bio, to which I said yes, of course!
- **Preparing talk description**: If you have more time, you can give one-two sentence about the talk too. One or two sentences are enough---you don't want to give away the entire talk in your description, that's not your job! This could be especially helpful whenever there are technical problems on stage & you need to hold the talk for a little bit. I did take this from PaperCall but same as speaker's bio, if I had more time I would have contacted each speaker to get the most updated talk description. Last-minute changes are inevitable! I remember having a talk description that slightly differed from the talk actually being presented---although it didn't seem like a big deal at the time, I would have much preferred it if my talk description was accurate to the talk being presented.

## On location
- **Get to know everyone in the room who would work with you**: from timekeeper, sound person, to videographer. Great teamwork is crucial especially in cases of technical difficulties to last-minute adjustments.
- **Arrive early**: get to know the venue & make sure every equipment works. At least if things go wrong there's still enough time for everyone to adjust the setup.

## Things to mention to the speakers
Some conferences might have their own speaker buddies, & in such case the things I'm outlining below might be the speaker buddies' responsibilities. However, in the case where there are no speaker buddies, I guess the moderators can step in to help. :) I've been in situations where it was already my time to present but I had no clue who to reach out to. Having those "should I just go ahead to the front, plug my laptop in, & present?!" feelings on top of my already-existing nervousness didn't make things better. I know how anxious that situation could be, so I'd try my best not to let it happen to other people!

Here are some things I clarified/asked/mentioned to the speakers:
- Whether they're comfortable with having a Q&A session or not
- Reminder for the alotted time
- How timekeeping works (will there be a stopwatch? Paper signs? Where is the timekeeper?)

## Etc.
Sometimes you'll find yourselves in situations where you need to have some fillers, e.g. when waiting for everyone to shuffle inside, etc. Some things you can say:
- What track is this (if it's a multi-track conference) & what to expect from this track. I also repeat this after breaks, because there might be an influx of new people coming in. 
- Quick reminder/summary of the Code of Conduct. Give link to the CoC.
- (Before a break) how long the break lasts & when to get back. Sometimes there are last-minute adjustments, & since we can't change printed schedules, moderators/MCs are responsible for announcing those changes. Some conferences have Slack with all the attendees in it, so I guess announcing it there should work too.
- If a session is canceled, make sure to mention it so that people don't stay in the room waiting for a session that will never happen.