---
title: What ink sketching has taught me
draft: false
tags:
  - sketching
  - art
  - learning
date: 2020-01-20
---

I'm thinking of getting back to sketching again. Sketching is one of those things that I always tell myself I want to do more, but I never end up doing unless when I'm traveling. I told my friend—an amazing sketcher and one of the people who inspired me to dabble in sketching 11 years ago, besides my mom—that I want to sketch again, but I haven't got the time to go outside because I'm occupied by house chores. "You can start small, maybe start sketching your cooking or that grocery shopping plan," she said. She's right—honestly there's no reason for me _not_ to start. I'm just making excuses.

I don't know why it takes me a while to get back to it again. Honestly, sketching is always a hard habit for me to be consistent with, unlike reading (which has its own ebbs and flows but I always can get back to it once I find a good book) or meditation (I've only missed 3 consecutive days at max since end of last year and that was when I was moving).

And I never realize why until recently: I'm so, _so_ terribly afraid of making mistakes.

When you're reading, it's difficult to be "wrong" when you're not really producing anything (except thoughts, perhaps). If you're reading a book that doesn't resonate with you, you can always drop and forget about it. With meditation, you may skip a few days but you'll hardly get reminded of that unless you deliberately check the calendar in your favorite meditation app and this is something that I hardly do anyway. But when you're sketching, especially with something permanent like ink, those mistakes are going to be the part of the artwork you're producing. Sometimes there are remedies where you can hide those imperfections. Most of the time though there are no ways to hide those those random blobs, unintentionally swirly lines, off colors, and miscalculated perspective.

This is the first ink sketch that I made in 2010:

![This image has an empty alt attribute; its file name is image-1.png](https://galshd.files.wordpress.com/2022/01/image-1.png?w=1024)

I remember everything about making it: I was in my bedroom, sitting straight up on my bed, somewhere between 3am and 4am. I had a few drawing pens and a sheet of paper from a sketchbook that my sister gave me as a birthday gift. I just got back from a trip to Paris and I was browsing the pictures of the trip that I had on my laptop because I had trouble sleeping. I decided to start drawing one of the pictures that I took with one of my drawing pens, diving head first without doing a pencil outline because I was too impatient for that (and am still too impatient for pencil outline, 11 years later). I didn't expect much—I just had this curiosity to see what I could make with a paper and a pen and my own hands.

It's not an amazing sketch by any means—there are too many lines that are not supposed to be there, for instance, but the most glaring mistake was this: I miscalculated the space needed for the supposedly three tiles on each side of the top of the building. My first thought when I realized I had made a mistake was: _oh shit_. I put down my pen and set it aside for a good ten minutes, extremely demotivated. Whatever it is that I'm making with a paper and a pen and my own hands, the answer is, it's not something good.

I'm not sure what happened exactly, but I guess curiosity got the best of me. _What if I just push through?_ I thought. What will happen? At the end of the day, I still got a sketch that (thank goodness) still resembles a building. I still remember the feeling that washed over me when I looked at my work and thought: _hey, maybe I can do this shit._ I went on to make [~70 more sketches over the course of 11 years](https://galuh.myportfolio.com/sketches), each time trying my best to calculate the space needed for the elements I was drawing the best I could. The sketches are not van Gogh level of art of course, but that's not what I'm aiming for anyway. At least I didn't swear sketching off forever like I was about to the moment I made that mistake on my first ink sketch. I still want to create and that's good enough for me.

I guess I'm writing this as a reminder for myself to not be afraid of making mistakes, either in sketching, when dabbling in a new hobby, or in life in general. Shit happens but you can still end up with something beautiful. Not perfect, but good enough which is better than nothing at all. Also, when you make mistakes when sketching, there are several courses of actions that you can take: you either try to make do with what you have as much as you can, you start over on an entirely new sheet of paper, or you just let it be. And in real life, for most things, the same advice applies. Not all hope is lost.

14-year-old me was, I swear to God, the most annoying, exasperating teenager on Earth. But I admire her for trying out something new and not leaving her pen and paper on the bed for too long at the first sight of imperfection. Maybe I can learn a thing or two from her.